24GY Store App issues - Bug #9768

Store --> Login --> home screen --> Products --> if the store applicant clicks on the toggle ONN Or
OFF button then the loader is continuously running till when I click on the screen

05/03/2024 12:30 PM - Mohd Irfan

Status: Closed Start date: 05/03/2024
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
if the store applicant clicks on the toggle ONN Or OFF button then the loader is continuously running till when | click on the screen

See attached screenshot:

History

#1 - 05/06/2024 05:42 PM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 09/04/2024 11:06 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

XRecorder_03052024_122757.mp4 3.44 MB 05/03/2024 Mohd Irfan
